[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# IsDelimiter

Check whether a given string is a delimiter character.

## Declaration

Source position: sysstrh.inc line 250

`function IsDelimiter(`
`const Delimiters: string;`
`const S: string;`
`Index: SizeInt`
`):Boolean;`

## Description

IsDelimiter checks whether the Index-th character in the string S is a delimiter character as passed in Delimiters. If Index is out of range, False is returned.

## Errors

None.

## See also

LastDelimiter |  | Return the last occurrence of a set of delimiters in a string.